@charset "UTF-8";

/**
 * Theme Name:     LitePress Child
 * Theme URI:      http://go.go2android.de
 * Description:    Childtheme für Litepress. Anpassungen im den Core Dateien.
 * Author:         Andreas Voetz
 * Author URI:     http://www.voetz.net/
 * Template:       litepress
 * Version:        1.3.8
 */
 
@import url('../litepress/style.css');

/*ibu20130826 h1 für slider*/
#slider  h1 { line-height: 1.3; margin: 0 0 7px; }
#slider  h1 { color: #fff; font-size: 20px; font-weight: bold; }


/*Anpassung der Header/Footer Farbe an das CD*/
footer, header { 
	background: #FFFFFF; /* alt #94c147;*/
	border-bottom: 2px solid #333333;  }
/* Versetzen des Header für WP Float 
header {
	margin-top: 46px;
}*/
.wrap {
	width: 1040px;
	}
.video_slider {
	background: #4e4e4e;
	width: 990px;
	margin: 15px 0 15px;
}

img.Thumbnail.thumbnail.featured-cat { 
width: 300px;
height: auto !important;
overflow: hidden; 
}	
img.Thumbnail.thumbnail.featured-cat-small { 
width: 65px;
height: auto;
overflow: hidden; 
}
#recent-posts .post-thumb img {
width: 200px;
height: auto !important;
}
#content {
	background: #FFFFFF;
	padding: 20px;
	}
#content a {
	font-weight: bold !important;
	}
/* Anpassungen der Sidebar */
#sidebar {
	background: #FFFFFF;
	padding: 20px;
	}
	
#featured {
 	width: 1000px;
	background: #ffffff;
	padding: 0 20px 0 20px;
	margin-top: 10px;
	}
#footer {
	width: 1000px;
	margin-bottom: 30px;
	}
#footer .widget-area {
	width: 1000px;
	background: #ffffff;
	padding: 0 20px 0 20px;
	}
/* Tabbed Widget */
ul.tabbernav {
background: #4e4e4e; 
}
ul.tabbernav li {
background: #333333;
}
.dc-floater-content {
	background: #94c147;
        width: 100%;
	height: 30px;
}
.dropdown li.sfHover ul { z-index: 99999; }
#navbar {
        color: #FFFFFF;
        background: #94c147;
	border-bottom: 1px solid #4e4e4e;
	}
#navbar .dropdown a {
        color: #FFFFFF;
        }
#navbar .dropdown a:hover {
	background: #4e4e4e;
}
#header .adv {
	margin: 0 0 0;
	}
#logo {
	padding: 0 0 5px;
	}
/*Ende Header/Footer */

/*Anpassungen integriertes phpBB Forum, WP United*/
/*Hintergrund der gesamten Seite*/
#wpucssmagic .wpucssmagic, #wpucssmagic .wpucssmagic {
background-image: none !important;
background-color: #FFFFFF !important;
border-top: none !important;
padding: 0 0 0 0;
}
/*Enfernen des Icons in der Foren Navi*/
#wpucssmagic .wpucssmagic .icon-thanks_toplist {
background-image: none !important;
padding: 1px 0 0 1px !important;
}
/*Enfernen des Icons in der Foren Navi*/
#wpucssmagic .wpucssmagic .icon-thanks {
background-image: none !important;
padding: 1px 0 0 1px !important;
}
/*Enfernen des Icons in der Foren Navi*/
#wpucssmagic .wpucssmagic .icon-smartfeed {
background-image: none !important;
padding: 1px 0 0 1px !important;
}
/*Abstandsanpassungen Top Navigation Forum (war zu breit f�r das Fenster)*/
#wpucssmagic .wpucssmagic .navigation ul li a {
padding: 10px 10px 10px !important;
font-size: 13px !important;}

#wpucssmagic .wpucssmagic #abbc3posttable{border: 1px solid #C0C0C0;
border-collapse: collapse;
vertical-align: top;
width: 100% !important;}
#wpucssmagic .wpucssmagic li.row:hover {
	background-color: #C5E3B6 !important;
}
#wpucssmagic .wpucssmagic ul.profile-icons {
padding-top: 10px !important;
} 
#wpucssmagic .wpucssmagic #wrap {
margin-top: -20px !important;
} 
#wpucssmagic .wpucssmagic #banner {
background: url("./styles/Alpha/theme/images/example-banner.png");
height: 90px;
padding-bottom: 0px !important;
margin-bottom: 20px;
background: #ffffff; !important}
/* Kategoien farblich anpassen*/
#wpucssmagic .wpucssmagic li.header {background: #4e4e4e !important;
padding: 0px; border-bottom: #94c147 5px solid;}
#wpucssmagic .wpucssmagic ul.userlinks {
margin-top: 0px !important;
padding: 0;
list-style: none;
margin-right: 10px;
}
#wpucssmagic .wpucssmagic ul.userlinks li a {
display: block;
font-size: 1.3em;
background: #4e4e4e;
font-family: "beb", Arial, Helvetica, sans-serif;
word-spacing: 2px;
border-bottom: 3px solid #4e4e4e !important;
line-height: 25px !important;
padding: 5px;
}
#wpucssmagic .wpucssmagic .navigation {
background: #4e4e4e !important;
font-family: "beb", Arial, Helvetica, sans-serif;
word-spacing: 2px;
margin-bottom: 5px !important;
}
#wpucssmagic .wpucssmagic .subnavigation {
background: #e2e2e2 !important;
font-family: "beb", Arial, Helvetica, sans-serif;
word-spacing: 2px;
margin-bottom: 0px !important;
border-top: 2px solid #fff;
}
#wpucssmagic .wpucssmagic .usernavigation {
float: right;
background: #4e4e4e !important;
font-family: "beb", Arial, Helvetica, sans-serif;
word-spacing: 2px;
}
#wpucssmagic .wpucssmagic .navigation ul li a {
border-bottom: 3px solid #4e4e4e !important;
display: block;
padding: 5px 5px 5px;
font-size: 1.0em;
color: #ffffff;
}
#wpucssmagic .wpucssmagic .navigation ul li.active > a, #wpucssmagic .wpucssmagic .navigation ul li a:hover {
border-bottom-color: #e0591e !important;
text-decoration: none;
}
#wpucssmagic .wpucssmagic .usernavigation ul li a {
border-bottom: 3px solid #4e4e4e !important;
display: block;
padding: 5px 5px 5px;
font-size: 1.0em;
color: #ffffff;
}
#wpucssmagic .wpucssmagic .usernavigation ul li.active > a, #wpucssmagic .wpucssmagic .usernavigation ul li a:hover {
border-bottom-color: #e0591e !important;
text-decoration: none;
}
#wpucssmagic .wpucssmagic h3 {
padding-left: 5px;}
#wpucssmagic .wpucssmagic p {
padding-left: 5px;}

#wpucssmagic #oasocial #oneall_social_login_providers_793223 {
	float: right;
	text-align: right;
	}
	
#wpucssmagic .wpucssmagic .alpha-copyright {
height: 0px;
overflow: hidden;
}

/* Hauptnavigation unterhalb des Headers*/



#navbar .dropdown {
	width: 300px;
	}
#navbar .socialbutton {
	float: right;
	margin: 2px;
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	}
#navbar img {
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
	}
#navbar img:hover {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	}
#s {
outline: none;
background: #f5f5f5;
border: none;
color: #bababa;
line-height: 26px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
height: 23px;
width: 245px;
float: left;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
padding: 3px 0 0 5px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
#searchform {
float: right;
margin: 2px 10px 2px 10px;
height: 25px;
width: 278px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
background: #f5f5f5;
border: 1px solid #EFEFEF;
}
#navbarsecond {
background: #4e4e4e;
margin-bottom: 10px;
border-bottom: 1px solid #FFFFFF;
min-height: 46px;
}


#navbarsecond .dropdown a  {
    color: #fff;
    font-size:13px;
    padding:11px 10px;
}

#navbarsecond .dropdown a:hover {
    background:none;
    color:#333;
z-index: 99999; 
}

#navbarsecond .dropdown {
	color: #000;
	top: 40px;

}
#navbarsecond #secondmenu .sub-menu {
	z-index: 99999;	
   	visibility: hidden;
	color: #000 !important;
	background: #e2e2e2;
	opacity: 0.9 !important;       /* modern browser */  
    	-moz-opacity: 0.9 !important;  /* older Mozilla browser */  
    	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)" !important; /* IE8 in Standard Compliant Mode */  
    	filter:alpha(opacity=90) !important; /* IE5.x -7.0 */ 
	}
#navbarsecond #secondmenu .sub-menu a {
color: #000;
}
#navbarsecond .dropdown li ul li {
    color:#333;

}
#navbarsecond .dropdown .submenu ul li ul li a {
	color: #000 !important;
	}
#navbarsecond .dropdown li ul li a {
    font-size:13px;
    color:#333;
}
#navbarsecond .dropdown li ul li ul  a {
    top: 0px;
}
#navbarsecond .dropdown li ul li ul  {
    top: 0px;
}
#navbarsecond .dropdown li:hover {
    color: #fff;
	border-top: #ff6f0e 4px solid; /*Wichtig*/
    background: #e2e2e2;
}
#navbarsecond .dropdown li.current-menu-item {
    color:#333 !important;
	border-top: #ff6f0e 4px solid;
    /*background: #e2e2e2;*/
}

#navbarsecond .dropdown li:hover ul a {
    color:#fff;
}
/*Dropdown Menu*/
#navbarsecond .dropdown li:hover li a:hover {
    background:#4e4e4e;
		border-top: none;
		color: #fff;
}


	
/*Links in der Sidebar waren fett. Korrektur auf normal*/
#sidebar .widget a {
font-weight: normal;}
.widget ul {
line-height: 1.4;
}
#sidebar #recent-videos .imgBorder, #sidebar #recent-videos .videoName {
	width: 90%;
	}
#sidebar .widget .wpulatesttopics li {
padding: 6px 0;
margin: 0;
border-bottom: 1px solid #ececec;
line-height: 1.4;
}
#sidebar .widget .xoxo li {
padding: 6px 0;
margin: 0;
border-bottom: 1px solid #ececec;
line-height: 1.4;
}
#sidebar img {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	}
#sidebar img:hover {
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
	}
	
.side_ad {
text-align: center;
margin: 0 0 0px;
height: 0px;
}
/*Featured Article Slider*/	
#slider {
background: #4e4e4e;
height: 570px;
overflow: hidden;
}
#slider h3 {
	border-bottom: none;
	}
#slider #slides {
background: #4e4e4e;
border-right: #4e4e4e;
}

#slider_nav .flex-viewport {
height: 500px !important;
}
#slider_nav .item {
border-bottom: #4e4e4e;
}

#slider_nav .item.current {
background: #333333;
}
#slider_nav .row {
	height: 515px;
	overflow: hidden;
}

.category-widget .tabs li.ui-tabs-active{
	background:#4e4e4e !important;
}	
.category-widget > div { 
max-height: 234px;
overflow: hidden; 
}
#navbar {
	margin-bottom: 5px;
	}

.box-left {
	margin: 0 0 30px;
	padding: 0 0 10px;
	line-height: 22px;
	border-bottom: 1px solid #e7e2e2;
}
.box-author .avatar {
	float: left;
	margin: 0 20px 20px 0;
	padding: 10px;
	background: #e7e2e2;
}

.entry img.alignnone,
.entry img.aligncenter,
.entry img.alignleft,
.entry img.alignright {
	margin-bottom: 10px;
	max-width: 650px;

}
/*********************************************************************************************

10. Media Queries

*********************************************************************************************/

/* Tablet Landscape */
@media screen and (max-width: 980px) {

    body { min-width:100%; }
    .wrap { width: 90%; padding: 0 5%; }
    #content { width:100%; margin-left: -20px;}
	#sidebar { width:100%; margin: 10px -20px 0 0;}
	#footer {width: 100%;}
	#footer .widget-area {width: 100%; margin-left: -20px;}
	#featured { margin: 10px 0 0 -20px;}
	.menu-item-91386 { margin-left: 5px;}
	#ml-newsletterform-container {width: 100%; height: auto;}	
    #slider {width:96%; padding:0 2%; }
    #slider #slides { width:49%; padding-left:1%; }
    #slider #slides li img { width:100%; }
    #slider_nav {width:45%; }
    #slider_nav .item { width:96%; }

    .home_widgets { margin-left:-3%; margin-bottom:25px; }
    .category-widget  { width:47%; margin:0 0 0 3%; float:left; }
    .category-widget .ui-tabs div { display:none !important; }
    .category-widget .ui-tabs ul div { display:inline !important; }
    .category-widget .ul { width:100%; }
    .category-widget .tabs li.ui-tabs-active { background:none; color:#FFFFFF;}
    .category-widget .ui-tabs-active h3 {   color:#FFFFFF;}
    .category-widget .tabs li.ui-tabs-active p {color:#848282; }
    .category-widget .tabs li { padding:10px 0 15px; width:100%; }
  
    #sidebar { width:100%; margin-left:-2%;}
    #sidebar .widget {width:48%; margin-right:2%; float:left; }

    .video_slider {width:96%; padding-left:2%; padding-right:2%; }
    .video_slider #panes { width:65%; }
    .video_slider .latest_videos {width:33%; }
    .video_slider .scrollable li { width:100%; }
    .cover { position: relative; padding-bottom: 56.25%; display:block; padding-top: 30px; height: 0; overflow: hidden; width: 100%; max-width: 100%; }
    .cover iframe,
    .cover object,
    .cover embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

    #featured { width:100%;}
    #featured .jcarousel-clip { width:100%; }
    #featured ul li { margin-right:2%; }

    .post-cover img { max-width:100%; }
    .entry img { max-width:100%; height:auto;}

    .post-cover { position: relative; padding-bottom: 56.25%; display:block; padding-top: 30px; height: 0; overflow: hidden; width: 100%; max-width: 100%; }
    .post-cover iframe,
    .post-cover object,
    .post-cover embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

 
     /* Template: Full-width */
    .full-width #content { width: 100%; }
    .full-width h1.archive_title { width:100%; }
    .full-width .entry img { max-width: 100%; height:auto;}
    .full-width .entry .wp-caption { max-width:100%;  }

	#footer div.column { margin-right: 2%;  width: 31%; }
	#footer .column .widget {  width:100%; }

    #featured .jcarousel-list { height: 162px !important;  overflow:hidden; }
    #featured .jcarousel-item img { max-width: 100%; }

 }

/* Tabled Portrait */
@media screen and (max-width: 768px) {
   .wrap { width: 90%;}
   #content .categories_list li { margin:0 5px 0px 5px; padding:0; list-style:none; width: 48%; height:100%; background:#fff; float:left; position:relative;  }
	#content { width:100%; margin-left: -20px;}
	#sidebar { width:100%; margin: 10px -20px 0 0;}
	#footer {width: 100%;}
	#footer .widget-area {width: 100%; margin-left: -20px;}
	#featured { margin: 10px 0 0 -20px;}
	.menu-item-91386 { margin-left: 5px;}
	#ml-newsletterform-container {width: 100%; height: auto;}
    .category-widget .slide { width:100%; }
    .category-widget .tabs { width:100%; float:left; }

    .video_slider #panes { width:73%; }
    .video_slider .latest_videos {width:24%; }
    .video_slider .scrollable li { width:100%; }
    .video_slider .latest_videos .item_info { display: none; }
    .video_slider .scrollable img { width:100%; height:auto;}
    .video_slider a.left {right:14%;}
    .video_slider a.right {right:8%;}
    #logo img { max-width:100%; width:100%; height:auto; }

}

/* All Mobile Sizes (devices and browser) */
@media screen and (max-width: 640px) {

    .wrap { width: 85%;}
    #content { width:100%; margin-left: -20px;}

	.entry img.alignnone, .entry img.aligncenter, .entry img.alignleft, .entry img.alignright {
max-width: 100%;

}

#content .categories_list li { margin:0 5px 0px 5px; padding:0; list-style:none; width: 48%; height:100%; background:#fff; float:left; position:relative;  }

    #slider {width:96%; padding:0 2%; }

    #slider #slides { width:100%; padding-left:0; border:none; }
    #slider #slides li img { width:100%; height:auto;}
    #slider_nav {width:100%; }
 
    .home_widgets { margin-left:0%;  }
    .category-widget  { width:100%; margin:0; float:left; }
    .category-widget .slide { width:100%; }
    .category-widget .slide img { width:100%; height:auto; }
    .category-widget .tabs { width:100%; }
    .category-widget .tabs li { width:100%;}
    .category-widget .tabs a { width:98%; padding-left:1%; padding-right:1%;}

    .recent-post .post-content {overflow:visible; }
    .recent-post .post-thumb { width:100%; margin-right:0;}
    .recent-post .post-thumb img { width:100%; height:auto;}

    #respond .form_fields { width:97%; margin:0; }
    #respond .comment-form-comment {width:99%; }
    #respond .form_fields input { width:98%; }
    .children #respond { margin-right:0; }

    .post-meta { padding-bottom:50px; }
    .share_box { width:40%; }
    .share_box .share_btn:after {  content: ".";  display: block;  height: 0;  clear: both;  visibility: hidden;  }

	#sidebar { width:100%; margin: 10px -20px 0 0;}
    #sidebar .widget {width:100%; margin-right:0%; float:none; }
	#featured { margin: 10px 0 0 -20px;}
	#footer {width: 100%;}
	#footer .widget-area {width: 100%; margin-left: -20px;}
    #footer div.column { margin-right: 0;  width: 100%; }
	#footer .column .widget { width:100%; }
	#ml-newsletterform-container {width: 100%; height: auto;}
	#ml-newsletterform {
	background: url("../img/form-bg.png") repeat-x scroll 0 0 #393939;
	bottom: 0;
	height: 80%;
	left: 0;
	margin: 0 auto;
	padding: 10px;
	position: fixed;
	text-align: center;
	width: 100%;
	z-index: 999999;
	font-family: helvetica,arial,sans-serif;
}
#ml-newsletterform-container{
	height: auto;
	margin: 0 auto;
	width: 100%;
}
#ml-newsletterform-container #ml-p{
	color: #ffffff;
	float: left;
	font-size: 13px;
	height: auto;
	line-height: 40px;
	margin: 0;
	padding: 0;
}
#ml-newsletterform-container #ml-p-sent{
	color: #ffffff;
	float: left;
	font-size: 13px;
	height: auto;
	line-height: 40px;
	margin: 0;
	padding: 0;
	display: none;
}
#ml-newsletterform-container #ml-form{
	float: right;
	height: auto;
}
#ml-newsletterform-container #ml-email{
	border: 3px solid #555555;
	border-radius: 6px;-webkit-border-radius: 6px;
	color: #000000;
	height: 24px;
	line-height: 24px;
	margin: 6px 0;
	padding: 0;
	text-align: center;
	width: 240px;
	display: inline;
	font-family: monospace;
    font-size: 12px;
    font-weight: bold; 
	background: url("../img/ml-stripes.png") repeat scroll 0 0 transparent;
    border-color: #999999 #999999 #777777;       
}
#ml-newsletterform-container #ml-button{
	background: url('../img/ml-btn.gif') repeat scroll 0 0 #eae9ea;
    border-color: #999999 #999999 #777777;
	border-radius: 6px;-webkit-border-radius: 6px;
	border-style: solid;
	border-width: 3px;
	color: #333333 !important;
	cursor: pointer;
	float: right;
	font-family: helvetica,arial,sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	line-height: 24px;
	margin-left: 5px;
	margin-top: 6px;
	padding: 0 10px;
	text-align: center;
	text-shadow: 0 1px #F0F0F0;
}
#ml-newsletterform-container #ml-img{
	display: none;
	float: left;
	margin: 5px 10px 5px 0;
}
}

/* categories list #end ------------ */
/* categories list #end ------------ */

#content .categories_list { margin:0 0 20px 0; padding:0; width:100%; height:300px; overflow:hidden; }   
#content .categories_list li { margin:0 5px 0px 5px; padding:0; list-style:none; width:23%; height:110%; background:#fff; float:left; position:relative;  }
#content .categories_list li h3 { margin:0 0 12px 0; padding:0; font:bold 13px Arial, Helvetica, sans-serif; color: #333; line-height: 1.3; }
#content .categories_list li h3 a { text-decoration:none; }
#content .categories_list li h3 a:hover { text-decoration:none; }

#content .categories_list li .img_not_available { display:block; width:115px; padding:48px 10px; margin:0 0 12px 0;  float:right; text-align:center; 
font:12px Arial, Helvetica, sans-serif; z-index:1; background: #e2e2e2 }
#content .categories_list li p { margin:0; padding:0; font:13px Arial, Helvetica, sans-serif;  }
#content .categories_list li p.title { margin:0; padding:0; font:13px Arial, Helvetica, sans-serif;  }
#content .categories_list li p.title a { text-decoration:none; }

#content .categories_list li p.author { margin:0 0 12px 0; padding:0; font:13px Arial, Helvetica, sans-serif; }
#content .categories_list li p.author a {  text-decoration:none; }


#content .categories_list li a.video_thumb { display:block;  padding:6px; margin-bottom:10px; position: relative; z-index:1;    }
#content .categories_list li .time { display:block; position:absolute; right:8px; top:315px; padding:3px 5px; font:10px Arial, Helvetica, sans-serif; z-index:99; background: #4e4e4e; color: #fff; }
#content .categories_list li.hr { clear:both; height:1px; width:100%;  }
#content .cat_main li .time { height: 0px; width: 0px; }

#content .categories_list li.hr:last-child { display:none; }

#content .widget { clear:both; }
#content .widget h3 {
border-top: 4px solid #ececec;
border-bottom: 2px solid #ececec;
font-size: 18px;
font-weight: bold;
line-height: 1.3;
margin: 0 0 15px 0;
padding: 8px 0;
color: #3f3d3d;
}
#content img.slideshow-slide {
	width: 50%;
}